/*YOUR CUSTOM STYLES*/
body {
    font-size: 16px;
    color:#000;
}
.register-header{
    font-weight:bold;
    font-size:20px;
}
.float_right{
	float: right !important;
}
.loadmore_content{
	 display:inline-block;
		height:110px;
		overflow:hidden !important;
	    text-overflow: ellipsis;
	}
.loadmore_btn{
	display: block;
}

.radiusBorder{
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
	
}
.loginBox{
	background: #f9f9f9;
	padding: 15px;
	border: #e2e2e2 1px solid;
	-webkit-border-radius:3px;
	border-radius: 3px;
	
}
.registerBox input{
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
}
.registerBox{
	background: #f9f9f9;
	padding: 15px;
	border: #e2e2e2 1px solid;
	-webkit-border-radius:3px;
	border-radius: 3px;
}

@media (min-width: 992px) {
    .loadmore_content{
	 	height:auto;
	}
	.loadmore_btn{
		display: none;
	}
}

.iconBg{
	color: #e3e3e3 !important;
	font-size: 150px !important;
	width: 100%;
	height: 100%;
	line-height: 200px;
	text-align: center;
	vertical-align: middle;
}
.iconBg2{
	color: #e3e3e3 !important;
	font-size: 150px !important;
	width: 100%;
	height: 100%;
	line-height: 200px;
	text-align: center;
	vertical-align: middle;
}
@media (min-width:992px) {
	.iconBg{
		line-height: 272px;
	}
	.iconBg2{
		line-height: 360px;
	}
  	
}
@media (min-width: 1200px) {
	.iconBg{
		line-height: 350px;
	}
	.iconBg2{
		line-height: 460px;
	}
}

#social-stat-container{
    width:100%;
    max-width: 340px;
}
.social-block{
    width:25%;
    float:left;
}
.social-icon{
    width:25px;
    height:25px;
    display: inline-block;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}
.like-icon{
    background-image:url('../images/icon/like.png');
    background-repeat:no-repeat;
    background-size: 100% 100%;
    
}
.love-icon{
    background-image:url('../images/icon/love.png');
    background-repeat:no-repeat;
    background-size: 100% 100%;
}
.excited-icon{
    background-image:url('../images/icon/excited.png');
    background-repeat:no-repeat;
    background-size: 100% 100%;
}
.count-text{
    font-size: 16px;
    display: inline-block;
    height: 25px;
    float: left;
    line-height: 25px;
    margin-left: 10px;
}
.clear{
    clear:both;
    float:none;
}


#floating-tab{
    position:fixed;
    bottom:0;
    right: 2%;
    z-index:100;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    color: #FFF;
    background-color: #29aae1;
    border-color: #29aae1;
}
#floating-collapse-container{
    cursor: pointer;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    margin: 0 auto;
}

#floating-tab.floating-collapse{
    width: 300px;
    height: 40px;
}

#floating-tab.floating-open{
    width: 400px;
    height: 335px;
}
#floating-tab.floating-collapse #floating-open-container{
    display:none;
}
#floating-tab.floating-open #floating-open-container{
    display:block;
}
.chat {
    text-align: left;
}
.tabContent{
    height: 253px;
    overflow-y: auto;
    text-align: left;
}


@media screen and (max-width:640px) {
	

	#login-form-container{
		margin-top: 0%;
	}

	#floating-tab{
        position:relative;
        padding: 0px 10px 0px 10px;
    }
    #floating-tab.floating-collapse #floating-open-container{
        display:block;
    }
    #floating-tab.floating-collapse{
        width: 100%;
        height: 400px;
        margin:0 2%;
    }
    #floating-tab.floating-open{
        width: 100%;
        height: 400px;
        margin:0 2%;
    }
    .tabContent{
        height: 310px;
    }

}









